# -*- coding: UTF-8 -*-
from django.contrib import admin
from mptt_tree_editor.admin import TreeEditor
from models import Category

class CategoryAdmin(TreeEditor):
    list_display = ["indented_short_title", "actions_column",
"created", "modified"]
    list_filter = ["created"]

admin.site.register(Category, CategoryAdmin)

